# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'analtex/version'

Gem::Specification.new do |spec|
  spec.name          = "analtex"
  spec.version       = Analtex::VERSION
  spec.authors       = ["David Santoro", "Federico Rebora"]
  spec.email         = ["soulnafein@gmail.com"]

  spec.summary       = %q{Text analysis for Ruby}
  spec.description   = %q{Text analysis for Ruby}
  spec.homepage      = "https://github.com/carwow/analtex"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "minitest", "~> 4.7.3"
  spec.add_development_dependency "pry"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
